[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: lynx-dev DJGPP2.03 and bugfix lib

From: Doug Kaufman
Subject: Re: lynx-dev DJGPP2.03 and bugfix lib
Date: Tue, 1 Feb 2000 21:12:24 -0800 (PST)

On Tue, 1 Feb 2000, Klaus Peter Wegge wrote:

> The file "installation" of current development sources says:
>     ... If using DJGPP 2.01, update the
>     distribution with the patched lib.c, to take care of bug fixes. It is
>     available at: "";.
> Do I still need this patch for DJGPP2.03 or are the
> patches now included in DJGPP2.03?
> Has somebody compiled lynx with DJGPP2.03 successfully?

The patches were all included in DJGPP 2.02, so they are not needed
for 2.03. I have compiled lynx with 2.02 without problems. I just
updated to 2.03, with GCC 2.95.2, and compiled the binutils 2.91. I
have to finish recompiling the libraries, then should be ready to try
compiling lynx again. I just used DJGPP 2.03 to port wget to DOS with
the WATT-32 library. It looks like it might be of use to some people,
even though I don't have background downloading enabled in DOS. I'll
probably put it in a package and make it available, once I test it
some more.
Doug Kaufman
Internet: address@hidden

reply via email to

[Prev in Thread] Current Thread [Next in Thread]